<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'ko', version '3.10'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['Afull'] = '결석';
$string['Eacronym'] = 'E';
$string['absenteereport'] = '불출석자 보고서';
$string['acronym'] = '약어';
$string['add'] = '수업 추가';
$string['addmultiplesessions'] = '여러 수업';
$string['addsession'] = '수업 추가';
$string['adduser'] = '사용자 추가';
$string['addwarning'] = '출석 경고 추가';
$string['all'] = '모두';
$string['allcourses'] = '모든 강좌';
$string['allpast'] = '모든 과거 자료';
$string['allsessions'] = '모든 수업';
$string['attendance:addinstance'] = '새 출석 활동 추가';
$string['attendance:canbelisted'] = '명부에 나타나다';
$string['attendance:changeattendances'] = '출석 변경';
$string['attendance:changepreferences'] = '옵션 변경';
$string['attendance:export'] = '보고서 내보내기';
$string['attendance:manageattendances'] = '출석 관리';
$string['attendance:managetemporaryusers'] = '임시 사용자 관리';
$string['attendance:takeattendances'] = '출석 체크';
$string['attendance:view'] = '출석 보기';
$string['attendance:viewreports'] = '보고서 보기';
$string['attendance:viewsummaryreports'] = '강좌 요약 보고서 보기';
$string['attendance_already_submitted'] = '이미 설정된 출석을 스스로 등록 할 수 없습니다.';
$string['attendance_no_status'] = '유효한 출석 상태가 없습니다. 출석을 기록하기에는 너무 늦었을 수 있습니다.';
$string['attendancedata'] = '출석 자료';
$string['attendanceforthecourse'] = '강좌 출석';
$string['attendancegrade'] = '출석 성적';
$string['attendancenotset'] = '출석을 설정해야 합니다.';
$string['attendancenotstarted'] = '이 강좌에 대해 출석이 아직 시작되지 않았습니다.';
$string['attendancepercent'] = '출석율';
$string['attendancereport'] = '출석 보고서';
$string['attendancesuccess'] = '출석이 성공적으로 체크되었습니다.';
$string['attendanceupdated'] = '출석이 성공적으로 업데이트 되었습니다.';
$string['attrecords'] = '출석 보고서';
$string['autoassignstatus'] = '가능한 가장 좋은 출석 상태 자동 선택';
$string['autoassignstatus_help'] = '이 옵션을 선택하면 학생들에게 가능한 가장 높은 등급이 지정됩니다.';
$string['automark'] = '자동 표시';
$string['automarkall'] = '네';
$string['averageattendance'] = '평균 출석률';
$string['averageattendancegraded'] = '자동 표시';
$string['calclose'] = '닫기';
$string['caleventcreated'] = '수업 달력 일정이 성공적으로 생성되었습니다.';
$string['caleventdeleted'] = '수업 달력 일정이 성공적으로 생성되었습니다.';
$string['calmonths'] = '1월,2월,3월,4월,5월,6월,7월,8월,9월,10월,11월,12월';
$string['calshow'] = '날짜 선택';
$string['caltoday'] = '오늘';
$string['calweekdays'] = '일,월,화,수,목,금,토';
$string['cannottakeforgroup'] = '모둠 "{$a}"에 대해 출석 체크를 할 수 없습니다.';
$string['categoryreport'] = '강좌 범주 보고서';
$string['changeattendance'] = '출석 변경';
$string['changesession'] = '수업 변경';
$string['commonsession'] = '모든 학생';
$string['commonsessions'] = '모든 학생';
$string['confirm'] = '확인';
$string['copyfrom'] = '출석 자료 복사 해오기 :';
$string['countofselected'] = '선택한 개수';
$string['course'] = '강좌';
$string['coursesummary'] = '강좌 요약 보고서';
$string['createmultiplesessions'] = '여러 수업 생성';
$string['createonesession'] = '강좌를 위한 하나의 수업 생성';
$string['date'] = '날짜';
$string['days'] = '일';
$string['defaultdisplaymode'] = '기본 표시 모드';
$string['defaults'] = '기본';
$string['defaultsessionsettings'] = '기본 수업 설정';
$string['defaultsessionsettings_help'] = '이 설정은 모든 새 수업의 기본값을 정의합니다.';
$string['defaultsettings'] = '기본 출석 설정';
$string['defaultsettings_help'] = '이 설정은 모든 새 출석의 기본값을 정의합니다.';
$string['defaultstatus'] = '기본 출석 상태 세트';
$string['defaultview'] = '로그인 시 기본 보기';
$string['defaultwarnings'] = '기본 출석 경고 세트';
$string['defaultwarningsettings'] = '기본 출석 경고 설정';
$string['defaultwarningsettings_help'] = '이 설정은 모든 새 출석 경고의 기본값을 정의합니다.';
$string['delete'] = '삭제';
$string['deletehiddensessions'] = '모든 숨겨진 수업 삭제';
$string['deletelogs'] = '출석 자료 삭제';
$string['deleteselected'] = '선택된 항목 삭제';
$string['deletesession'] = '수업 삭제';
$string['deletesessions'] = '모든 수업 삭제';
$string['deleteuser'] = '사용자 삭제';
$string['deletewarningconfirm'] = '이 출석 경고를 삭제하겠습니까?';
$string['deletingsession'] = '이 강좌의 수업 삭제';
$string['deletingstatus'] = '이 강좌의 출석 상태 삭제';
$string['description'] = '설명';
$string['display'] = '표시';
$string['displaymode'] = '표시 모드';
$string['donotusepaging'] = '페이지 구분 사용하지 않기';
$string['downloadexcel'] = '엑셀 양식으로 다운로드';
$string['editsession'] = '수업 수정';
$string['edituser'] = '사용자 수정';
$string['emailcontent'] = '이메일 내용';
$string['emailsubject'] = '이메일 제목';
$string['emailsubject_default'] = '출석 경고';
$string['emailsubject_help'] = '학생에게 출석 경고가 전송 되면 이 필드에서 이메일 제목을 받습니다.';
$string['emailuser'] = '사용자에게 이메일 전송';
$string['emailuser_help'] = '선택하면 출석 경고가 학생에게 전송됩니다.';
$string['enablecalendar'] = '달력 일정 만들기';
$string['enablewarnings'] = '출석 경고 사용';
$string['endtime'] = '수업 종료 시간';
$string['error:sessioncourseinvalid'] = '수업 과정이 유효하지 않습니다! 건너 뜁니다.';
$string['error:sessiondateinvalid'] = '수업 일자가 유효하지 않습니다! 건너 뜁니다.';
$string['error:sessionendinvalid'] = '수업 종료 시간이 유효하지 않습니다! 건너 뜁니다.';
$string['error:sessionstartinvalid'] = '수업 시작 시간이 유효하지 않습니다! 건너 뜁니다.';
$string['errorgroupsnotselected'] = '하나 이상의 그룹 선택';
$string['errorinaddingsession'] = '수업 추가 중 오류 발생';
$string['erroringeneratingsessions'] = '수업 생성 중 오류 발생';
$string['eventdurationupdated'] = '수업 기간이 업데이트 되었습니다.';
$string['eventreportviewed'] = '출석 보고서가 조회되었습니다.';
$string['eventscreated'] = '달력 일정이 생성되었습니다.';
$string['eventsdeleted'] = '달력 일정이 삭제되었습니다.';
$string['eventsessionadded'] = '수업이 추가되었습니다.';
$string['eventsessiondeleted'] = '수업이 삭제되었습니다.';
$string['eventsessionsimported'] = '수업이 가져와졌습니다.';
$string['eventsessionupdated'] = '수업이 업데이트 되었습니다.';
$string['eventstatusadded'] = '출석 상태가 추가되었습니다.';
$string['eventstatusupdated'] = '출석 상태가 업데이트 되었습니다.';
$string['eventtaken'] = '출석';
$string['eventtakenbystudent'] = '학생 출석';
$string['export'] = '내보내기';
$string['gradebookexplanation'] = '성적표의 성적';
$string['graded'] = '평가된 수업';
$string['group'] = '그룹';
$string['groups'] = '그룹들';
$string['groupsession'] = '학생 그룹';
$string['hiddensessions'] = '숨겨진 출석';
$string['hiddensessionsdeleted'] = '모든 숨겨진 수업이 삭제되었습니다.';
$string['hidensessiondetails'] = '수업 세부정보 숨기기';
$string['import'] = '가져오기';
$string['importsessions'] = '수업 가져오기';
$string['includeabsentee'] = '이 수업을  포함하여 불출석자 보고서 계산';
$string['includeall'] = '모든 수업 선택';
$string['includenottaken'] = '체크되지 않은 수업 포함';
$string['includeremarks'] = '비고 포함';
$string['indetail'] = '상세히...';
$string['invalidaction'] = '작업을 선택해야 합니다.';
$string['invalidsessionendtime'] = '종료 시간은 시작 시간보다 커야 합니다.';
$string['maxpossiblepercentage'] = '획득 가능한 최대 점수 비율';
$string['maxpossiblepoints'] = '획득 가능한 최대 점수';
$string['modulename'] = '출석부';
$string['modulenameplural'] = '출석부';
$string['months'] = '개월';
$string['moreattendance'] = '이 페이지에 대한 출석이 성공적으로 완료되었습니다.';
$string['multisessionexpanded'] = '여러 수업이 확장되었습니다.';
$string['mustselectusers'] = '내보낼 사용자를 선택해야 합니다.';
$string['newdate'] = '새 날짜';
$string['newduration'] = '새 기간';
$string['newstatusset'] = '새 출석 상태 세트';
$string['noattforuser'] = '사용자에 대한 출석 기록이 없습니다.';
$string['nodescription'] = '정규 수업';
$string['noeventstoreset'] = '업데이트가 필요한 캘린더 일정이 없습니다.';
$string['noguest'] = '손님은 출석 기록을 볼 수 없습니다.';
$string['noofdaysabsent'] = '결석 일 없음';
$string['noofdayslate'] = '지각 일 없음';
$string['nosessiondayselected'] = '수업 일이 선택되지 않았습니다.';
$string['nosessionexists'] = '이 강좌에는 수업이 없습니다.';
$string['nosessionsselected'] = '수업이 선택되지 않았습니다.';
$string['notfound'] = '이 강좌에는 출석활동이 없습니다.';
$string['notifytask'] = '사용자에게 출석 경고 보내기';
$string['numsessions'] = '수업의 수';
$string['onlyselectedusers'] = '특정 사용자 내보내기';
$string['percentageallsessions'] = '모든 수업의 점수 획득률';
$string['percentagesessionscompleted'] = '체크된 수업의 점수 획득률';
$string['pluginadministration'] = '출석 관리';
$string['pluginname'] = '출석부';
$string['points'] = '점수';
$string['pointsallsessions'] = '모든 수업의 획득 점수';
$string['pointssessionscompleted'] = '체크된 수업의 획득 점수';
$string['preferences_desc'] = '출석 상태 세트를 변경하면 기존 수업 출석에 영향을 미치고 성적에 영향을 미칠 수 있습니다.';
$string['remarks'] = '비고';
$string['repeatasfollows'] = '위의 수업을 다음과 같이 반복';
$string['report'] = '보고서';
$string['required'] = '필수*';
$string['save'] = '출석 저장';
$string['session'] = '수업';
$string['session_help'] = '수업';
$string['sessionadded'] = '수업이 성공적으로 추가되었습니다.';
$string['sessionalreadyexists'] = '이 날짜에 수업이 이미 있습니다.';
$string['sessiondays'] = '수업 일 수';
$string['sessiondeleted'] = '수업이 성공적으로 삭제되었습니다.';
$string['sessionexist'] = '수업이 추가되지 않았습니다(이미 존재 함)!';
$string['sessiongenerated'] = '하나의 수업이 성공적으로 생성되었습니다.';
$string['sessions'] = '수업';
$string['sessionscompleted'] = '체크된 수업';
$string['sessionsgenerated'] = '{$a}수업이 생성되었습니다.';
$string['sessionstartdate'] = '수업 시작 일';
$string['sessionstotal'] = '전체 수업 수';
$string['setallstatuses'] = '모든 학생들의 출석 상태 설정';
$string['setallstatusesto'] = '모든 학생들의 출석 상태를 «{$a}»로 설정';
$string['settings'] = '설정';
$string['setunmarked'] = '표시하지 않으면 자동으로 설정';
$string['setunmarked_help'] = '사용하도록 설정된 경우, 학생이 출석을 표시하지 않은 경우 이 출석 상태를 설정합니다.';
$string['showdefaults'] = '기본값 표시';
$string['showduration'] = '지속 시간 표시';
$string['showsessiondescriptiononreport'] = '보고서에 수업 설명 표시';
$string['showsessiondescriptiononreport_desc'] = '출석 보고서 목록에 수업 설명 표시';
$string['showsessiondetails'] = '수업 세부사항 표시';
$string['status'] = '출석 상태';
$string['statusset'] = '출석 상태 세트{$a}';
$string['statussetsettings'] = '출석 상태 세트';
$string['studentmarked'] = '이 수업에 당신의 출석이 기록되었습니다.';
$string['studentscanmark'] = '학생들이 자신의 출석을 기록할 수 있도록 허용';
$string['submitattendance'] = '출석 제출하기';
$string['tablerenamefailed'] = '이전 attforblock 테이블 이름을  attendance 로 변경하는데 실패하였습니다.';
$string['takeattendance'] = '출석 체크';
$string['takensessions'] = '체크된 수업';
$string['thirdpartyemailsubject'] = '출석 경고';
$string['thiscourse'] = '이 강좌';
$string['time'] = '시간';
$string['usestatusset'] = '출석 상태 세트';
$string['viewmode'] = '보기 모드';
$string['warningdeleted'] = '출석 경고 삭제';
$string['warningdesc_course'] = '여기에 설정된 출석 경고 임계 값은 불출석자 보고서에 영향을 미치며 학생 및 제 3자가 통지 받을 수 있습니다. 두 개 이상의 경고가 정확히 동시에 발생하면 경고 임계 값이 낮은 경고만 전송됩니다.';
$string['warningpercent'] = '출석률이 다음 미만일 경우 출석 경고';
$string['warningpercent_help'] = '전체 출석률이 이 숫자보다 낮으면 출석 경고가 발생됩니다.';
$string['warnings'] = '출석 경고 세트';
$string['warningthreshold'] = '출석 경고 임계 값';
