<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ko', version '3.10'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = '선택사항을 더 추가하시오';
$string['allowupdate'] = '설문 응답 수정 허용';
$string['answered'] = '응답함';
$string['atleastoneoption'] = '최소 한개 이상의 답을 해야 합니다.';
$string['cannotsubmit'] = '죄송합니다, 선택을 제출하는데 문제가 발생했습니다. 다시 시도해주세요.';
$string['choice'] = '선택문';
$string['choice:addinstance'] = '새 간편선택 추가';
$string['choice:choose'] = '설문 기록';
$string['choice:deleteresponses'] = '설문 응답 삭제';
$string['choice:downloadresponses'] = '응답내용 내려받기';
$string['choice:readresponses'] = '응답내용 보기';
$string['choiceclose'] = '까지';
$string['choicefull'] = '더 이상 이 항목을 선택할 수 없습니다.';
$string['choicename'] = '설문 명칭';
$string['choiceopen'] = '부터';
$string['choiceoptions'] = '설문 요건';
$string['choiceoptions_help'] = '<p>참여자가 선택을 해야 하는 내용을 기재하는 곳입니다.</p>

<p>선택문이 몇 개 던 갯수의 제한은 없습니다. 또 주어진 모든 칸을 다 채울 필요도 없습니다.</p>';
$string['choicesaved'] = '저장됨';
$string['choicetext'] = '설문 내용';
$string['chooseaction'] = '활동을 선택하십시요...';
$string['completionsubmit'] = '사용자가 선택을 할때 완료된 것으로 보이기';
$string['description'] = '머리말';
$string['displayhorizontal'] = '수평으로 배치';
$string['displaymode'] = '옵션 표시모드';
$string['displayvertical'] = '수직으로 배치';
$string['eventanswercreated'] = '선택됨';
$string['eventanswerupdated'] = '선택이 업데이트 됨';
$string['eventreportviewed'] = '선택 보고서 봄';
$string['expired'] = '이 활동은 {$a}에 종료되었습니다.';
$string['full'] = '(마감됨)';
$string['havetologin'] = '설문에 응하려면 로그인해야 합니다.';
$string['limit'] = '한도';
$string['limita'] = '마감: {$a}';
$string['limitanswers'] = '응답 인원 제한';
$string['limitanswers_help'] = '<p>이 옵션은 개별적 항목을 선택할 수 있는 참여자 수를 제한할 수 있도록 합니다.</p>

<p>일단 제한을 선택하면 개개의 항목 선택에는 한계가 있게 됩니다.
한도를 넘었을 때는 어느 누구도 그 항목을 선택할 수 없습니다.
한도를 0으로 두면 어느 누구도 그 항목을 고를 수 없음을 나타냅니다.</p>

<p>만약 제한을 두지 않는다면 참여자 누구라도 선택항목의 어느 것이든 고를 수 있습니다.</p>';
$string['limitno'] = '제한 {no}';
$string['modulename'] = '간편설문';
$string['modulename_help'] = '간편 설문 모듈은 선생님들이 질문을 작성하고, 복수의 답안을 제시하고 응답을 얻을 수 있게끔 도와준다.';
$string['modulenameplural'] = '간편설문';
$string['moveselectedusersto'] = '선택한 사용자들을 다음으로 이동 ...';
$string['mustchooseone'] = '저장하기 전에 응답을 하여야 합니다. 저장되지 않았습니다.';
$string['noguestchoose'] = '죄송합니다. 손님계정으로는 설문에 응할 수 없습니다.';
$string['noresultsviewable'] = '지금은 결과를 볼 수 없습니다.';
$string['notanswered'] = '아직 응답하지 않았습니다';
$string['notenrolledchoose'] = '좌송합니다만, 등록된 사용자만 설문에 응할 수 있습니다.';
$string['notopenyet'] = '이 활동은 {$a}까지 사용불가 합니다.';
$string['numberofuser'] = '응답수';
$string['numberofuserinpercentage'] = '응답률';
$string['option'] = '선택사항';
$string['optionno'] = '옵션 {no}';
$string['options'] = '옵션';
$string['page-mod-choice-x'] = '모든 간편 설문 모듈 페이지';
$string['pluginadministration'] = '설문 관리';
$string['pluginname'] = '간편설문';
$string['previewonly'] = '이것은 이 활동에 대한 미리보기입니다. 당신의 선택을 {$a}까지 제출할 수 없습니다.';
$string['privacy'] = '결과의 정보보호';
$string['publish'] = '결과 공개';
$string['publishafteranswer'] = '응답한 학생들에게 결과 공개';
$string['publishafterclose'] = '설문이 종료된 후에 학생들에게 결과 공개';
$string['publishalways'] = '언제나 학생들에게 결과 공개';
$string['publishanonymous'] = '익명으로 결과 공개';
$string['publishinfoanonafter'] = '답변 후 익명 결과가 게시됩니다.';
$string['publishinfoanonclose'] = '활동이 종료 된 후 익명의 결과가 게시됩니다.';
$string['publishinfofullafter'] = '모든 사람의 선택을 보여주는 전체 결과는 답변 후 게시됩니다.';
$string['publishinfofullclose'] = '모든 사람의 선택을 보여주는 전체 결과는 활동이 종료된 후 게시됩니다.';
$string['publishinfonever'] = '이 활동의 결과는 답변 후 게시되지 않습니다.';
$string['publishnames'] = '실명으로 선택내용까지 완전히 공개';
$string['publishnot'] = '학생들에게는 결과를 공개하지 않음';
$string['removemychoice'] = '기존 응답 취소';
$string['removeresponses'] = '모든 응답 제거';
$string['responses'] = '응답';
$string['responsesa'] = '답변: {$a}';
$string['responsesresultgraphheader'] = '그래프 표시';
$string['responsesto'] = '{$a} 에 대한 응답';
$string['results'] = '결과';
$string['savemychoice'] = '응답내용 저장';
$string['showunanswered'] = '응답 없는 항목 보기';
$string['spaceleft'] = '여유 있음';
$string['spacesleft'] = '여유 있음';
$string['taken'] = '선택';
$string['userchoosethisoption'] = '사용자가 이 옵션을 선택했습니다.';
$string['viewallresponses'] = '{$a} 에 대한 응답 보기';
$string['withselected'] = '선택한 내용 포함';
$string['yourselection'] = '당신의 선택';
